Page MenuHomeFreeBSD

Move fbtab, login.conf, and motd to usr.bin/login/
ClosedPublic

Authored by brd on Aug 29 2018, 9:26 PM.

Details

Test Plan

Run make distribution and etcupdate and compare the results

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

brd created this revision.Aug 29 2018, 9:26 PM
bapt accepted this revision.Aug 30 2018, 8:32 AM
This revision is now accepted and ready to land.Aug 30 2018, 8:32 AM
will accepted this revision.Aug 30 2018, 3:02 PM
This revision was automatically updated to reflect the committed changes.
des added a subscriber: des.Dec 14 2018, 12:01 PM

I realize it's a little late, but login.conf does not belong to login(8). It belongs to login_cap(3), which is part of libutil.